
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-b9731685 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-5768d468 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0e460049 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2af5e182 { display: none; }
.l-04798c56 { font-size: 34px; margin-right: var(--size-xxs); }
.l-6d068f53 { font-size: 24px; font-weight: 600; }
.l-8fc44800 { -ms-overflow-style: none; scrollbar-width: none; }
.l-be4a107c { display: none; }
.l-540593d8 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-5834fca4 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-5834fca4:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-9c93c967 { text-shadow: 0.5px 0 0 currentColor; }
.l-9c93c967 .l-73a39fb1 { background-color: var(--color-text); }
.l-73a39fb1 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-2add4c85 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-2add4c85:hover { transform: scale(1.05); }
.l-8c6ddba3 { display: none; }
.l-f59565d2 .l-8c6ddba3 { display: inline; }
.l-f59565d2 .l-5d2a5e65 { display: none; }
.l-6d7b2c59 { display: none; }
.l-17c6a95f { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-a45c68f0 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-a45c68f0 .l-73a39fb1 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-04798c56 { font-size: 28px; }
.l-6d068f53 { font-size: 20px; }
.l-540593d8 { gap: var(--size-xxs); }
.l-b25be241 { display: none; }
.l-6d7b2c59 { display: block; }
.l-17c6a95f.l-48914a9c { display: flex; width: 100%; }
 }
.l-cf8f2ee2 { overflow: hidden; }
.l-8cb988b0 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-325b5e69 { margin-top: auto; }
.l-cacd6b88 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-2ebd47a4 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-8cb988b0 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-cacd6b88 { flex: auto; }
.l-2ebd47a4 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-cacd6b88 { text-align: center; align-items: center; }
 }
.l-fa90ff40 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a9ebeff4 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-fa90ff40 { padding: 0 var(--wrapper-padding); }
.l-5c2beff5 { column-count: 1; }
.l-a9ebeff4 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-5c2beff5 { text-align: center; }
 }
.l-04e1088a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-04e1088a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-04e1088a { padding: var(--size-s); }
 }
.l-9c3e3cff { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4758ecea { flex: 0 1 560px; }
.l-8649f06b { flex: 1 1 630px; }
.l-1fde8de8 { flex: 1; }
.l-e9d5d682 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d36724b3 { flex: 1; }
.l-fe743a3b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-59fff5cd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9c3e3cff { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4758ecea { flex: auto; }
.l-8649f06b { flex: auto; width: 100%; }
.l-e9d5d682 { margin-top: var(--size-s); }
.l-d36724b3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-fe743a3b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4758ecea { text-align: center; }
.l-e9d5d682 { flex-direction: column; }
.l-d36724b3 { flex: auto; text-align: center; }
.l-fe743a3b { align-items: center; }
 }
.l-74f07874 { width: 60%; }
.l-c1d2069f { padding: var(--size-s) var(--wrapper-padding); }
.l-6addbde9 { display: flex; justify-content: flex-start; }
.l-6addbde9 svg { fill: var(--color-secondary); }
.l-a861e4e5 { justify-content: flex-end; }
.l-85fef146 { padding: 0 var(--wrapper-padding); }
.l-ed0f607d { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-74f07874 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-46a19c4a { flex-direction: column; }
.l-6addbde9 svg { transform: scale(0.6); }
.l-85fef146 { padding: 0 50px 0 50px; }
.l-ed0f607d { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-85fef146 { padding: 0; }
.l-ed0f607d { padding: 0; }
 }
.l-c7bae913 { text-align: center; }

.l-aa66a61f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-1ebed958 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-0d898c3f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-0d898c3f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-aa66a61f { padding: 0; flex-direction: column-reverse; }
.l-1ebed958 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-0d898c3f { text-align: center; }
 }
.l-79a1e178 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-058cfff7 { flex: 0 1 560px; }
.l-39c1ae06 { flex: 1 1 630px; }
.l-bfbbbd06 { flex: 1; }
.l-713dc152 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-7c9bc8d3 { flex: 1; }
.l-a697a55e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-377452c4 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-79a1e178 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-058cfff7 { flex: auto; }
.l-39c1ae06 { flex: auto; width: 100%; }
.l-713dc152 { margin-top: var(--size-s); }
.l-7c9bc8d3 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a697a55e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-058cfff7 { text-align: center; }
.l-713dc152 { flex-direction: column; }
.l-7c9bc8d3 { flex: auto; text-align: center; }
.l-a697a55e { align-items: center; }
 }
.l-1f97f818 { position: relative; gap: var(--size-s); }
.l-1f97f818 * { flex: 1; }
.l-cda647b6 { width: 80%; margin-inline: auto; }
.l-65ca4f1d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-7167b40b { user-select: none; }
.l-7167b40b[open] .l-de13572c { transform: scaleY(1); }
.l-eff5d0fd { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-eff5d0fd::-webkit-details-marker { display: none; }
.l-de13572c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-de13572c svg { fill: var(--color-primary); }
.l-dfab3be4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-eff5d0fd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-dfab3be4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-1f97f818 { flex-direction: column; }
.l-cda647b6 { width: 100%; margin-top: var(--size-m); }
.l-65ca4f1d { margin-right: var(--size-s); }
 }
.l-755ebe1b { display: flex; align-items: center; gap: var(--size-m); }
.l-1fe54184 { flex: 1; }
.l-94ccb47d { flex: 1; }
@media screen and (max-width: 768px) { .l-755ebe1b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-94ccb47d { text-align: center; }
 }
.l-04bf4e29 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-78c6cdda { text-align: center; }
.l-04bf4e29 { column-count: 1; }
 }
.l-b2a147e8 { width: 60%; }
.l-8d98420a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-8d98420a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-b526f88e { flex: 1; }
.l-92bfa393 { position: relative; height: 100%; }
.l-92bfa393::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-27bb0ac7 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-ed37b617 { flex-direction: column; }
.l-b2a147e8 { width: 100%; }
.l-8d98420a { flex-direction: column; }
.l-8d98420a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-92bfa393 { display: flex; justify-content: flex-start; align-items: center; }
.l-92bfa393::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-27bb0ac7 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-b2a147e8 { text-align: center; }
.l-8d98420a::before { left: 57px; }
.l-92bfa393::before { left: 50px; }
.l-27bb0ac7 { font-size: 32px; flex: 0 0 75px; }
 }
.l-8e888769 { display: flex; gap: var(--size-s); }
.l-8e888769 * { flex: 1; }
.l-8b21c21e { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-ac002359 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-8e888769 { text-align: center; }
.l-8b21c21e { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-8e888769 { flex-direction: column; gap: var(--size-xs); }
 }
.l-ecc9fc15 { display: flex; align-items: center; gap: var(--size-m); }
.l-b16942de { flex: 1; }
.l-106d3d38 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ecc9fc15 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4c22a687 { text-align: center; }
 }
.l-34a12b69 { text-align: center; }

.l-8b14376e { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-8b14376e::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-398cd849 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-398cd849::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-6e2bd166::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-918f8b88 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-2b3ef75e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-b5cc55dd { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a7757edc { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-6dc3c62e { padding-bottom: 37px; }
.l-6dc3c62e::before { bottom: 0; }
.l-12171be8 { padding-top: 35px; }
.l-12171be8::before { top: 0; }
@media screen and (max-width: 768px) { .l-8b14376e { flex-direction: column; }
.l-8b14376e::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-acc5593f { width: 50%; }
.l-918f8b88 { margin: 0; align-self: initial; }
.l-2b3ef75e { order: 2; margin-left: auto; align-self: initial; }
.l-b5cc55dd { order: 3; align-self: initial; }
.l-a7757edc { margin-left: auto; align-self: initial; }
.l-398cd849 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-398cd849::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-6dc3c62e { padding-bottom: var(--size-xs); }
.l-12171be8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-12171be8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-8b14376e::before { left: 0; }
.l-acc5593f { width: 100%; }
.l-918f8b88 { margin: 0; }
.l-2b3ef75e { margin: 0; }
.l-b5cc55dd { margin: 0; }
.l-a7757edc { margin: 0; }
.l-398cd849 { padding-left: var(--size-s); }
.l-398cd849::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-6dc3c62e { margin: 0; padding-top: 35px; }
.l-12171be8 { padding-top: 35px; }
 }
.l-0cb8a05d { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-b8c8854f { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-fb1abdcb { display: flex; justify-content: flex-start; }
.l-ca1815da { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-1a6ebaa8 { display: flex; justify-content: flex-start; align-items: center; }
.l-e9062ed9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-eed376e5 { fill: var(--color-text); }
.l-39a40b2a { stroke: var(--color-text); }
.l-d0c48810 { stroke: var(--color-text); }
.l-a2ef3889 { display: flex; flex-direction: column; }
.l-a1d1eabf { flex: 0 0 50%; height: 383px; }
.l-da1b4a06 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-0cb8a05d { flex-direction: column; }
.l-b8c8854f { width: 100%; flex: 0 0 auto; }
.l-fb1abdcb { flex-direction: column; }
.l-ca1815da { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-293fc3f6 { width: 100%; display: flex; justify-content: space-between; }
.l-1a6ebaa8 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-e9062ed9 { margin-right: 0; }
.l-a2ef3889 { margin-top: var(--size-xs); }
.l-a1d1eabf { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-b8c8854f { padding: var(--size-xs); }
.l-293fc3f6 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-1a6ebaa8 { align-items: center; }
.l-a2ef3889 { text-align: center; }
.l-a1d1eabf { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a09c9cac { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-8de0687d { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-2686735f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9eb345e1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cfb4d94f { display: flex; justify-content: flex-start; }
.l-6a177280 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5ded2c9f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-c445e725 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-915ffb52 { font-size: 36px; margin-right: var(--size-xs); }
.l-56f7ba72 { font-size: 24px; font-weight: 600; }
.l-467420d8 { flex: 1; }
.l-d0a1dc30 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-6022701f { margin-left: var(--size-s); }
.l-d1614e64 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-417361e1 { flex-direction: column; gap: var(--size-xl); }
.l-c445e725 { flex: auto; }
.l-2686735f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-0f8ed18f { margin-top: 0; }
.l-6022701f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-8de0687d { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9eb345e1 { flex: auto; width: 100%; text-align: center; }
.l-8da41482 { text-align: center; }
.l-d0a1dc30 { flex-direction: column; align-items: center; }
.l-2686735f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a875e41c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-a875e41c svg { fill: var(--color-text-light); }
.l-76425ea2 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-a875e41c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d2bbd463 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2f58ceb0 { display: block; }
.l-c02eca19 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d2bbd463 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c02eca19 { gap: var(--size-xxs); }
.l-c03ebcad { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-376ed0af { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-8d7ee245 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-5eecb2bb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-ef1bec87 { display: none; }
.l-1048c551 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e284ae20 { font-size: 24px; font-weight: 600; }
.l-fbd41be7 { -ms-overflow-style: none; scrollbar-width: none; }
.l-976420d7 { display: none; }
.l-0abcf381 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c13b3eaa { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-c13b3eaa:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-766cf7c7 { text-shadow: 0.5px 0 0 currentColor; }
.l-766cf7c7 .l-afe47b42 { background-color: var(--color-text); }
.l-afe47b42 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-5553d256 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-5553d256:hover { transform: scale(1.05); }
.l-655e236f { display: none; }
.l-320c8c2a .l-655e236f { display: inline; }
.l-320c8c2a .l-29ca9b74 { display: none; }
.l-33d1f52e { display: none; }
.l-731bbf94 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-129f61d6 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-129f61d6 .l-afe47b42 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-1048c551 { font-size: 28px; }
.l-e284ae20 { font-size: 20px; }
.l-0abcf381 { gap: var(--size-xxs); }
.l-8c8ed786 { display: none; }
.l-33d1f52e { display: block; }
.l-731bbf94.l-5fc2b384 { display: flex; width: 100%; }
 }
.l-68223c3f * + * { margin-top: var(--size-xs); }
.l-68223c3f ul { list-style: disc; }
.l-68223c3f ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-c2e570ed { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e680809f { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-58976510 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-1374ea3c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-50b83849 { display: flex; justify-content: flex-start; }
.l-b72d8af3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c5452c50 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-46f81267 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-851c7dbe { font-size: 36px; margin-right: var(--size-xs); }
.l-d8fa161b { font-size: 24px; font-weight: 600; }
.l-b9ac2f30 { flex: 1; }
.l-e20e3d74 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-0b3ca790 { margin-left: var(--size-s); }
.l-c309a671 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9dac677c { flex-direction: column; gap: var(--size-xl); }
.l-46f81267 { flex: auto; }
.l-58976510 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a607d301 { margin-top: 0; }
.l-0b3ca790 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e680809f { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-1374ea3c { flex: auto; width: 100%; text-align: center; }
.l-c104219b { text-align: center; }
.l-e20e3d74 { flex-direction: column; align-items: center; }
.l-58976510 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-97f6a5f8 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-97f6a5f8 svg { fill: var(--color-text-light); }
.l-be8774d3 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-97f6a5f8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3a345aca { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-e90d8c23 { display: block; }
.l-ecdb19ec { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3a345aca { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-ecdb19ec { gap: var(--size-xxs); }
.l-a6206cd2 { width: 100%; }
 }
.l-1c412927 * + * { margin-top: var(--size-xs); }
.l-1c412927 ul { list-style: disc; }
.l-1c412927 ul li { margin-left: 16px; }

.l-f8f0167b * + * { margin-top: var(--size-xs); }
.l-f8f0167b ul { list-style: disc; }
.l-f8f0167b ul li { margin-left: 16px; }

.l-478ca591 * + * { margin-top: var(--size-xs); }
.l-478ca591 ul { list-style: disc; }
.l-478ca591 ul li { margin-left: 16px; }
